#header {
	position: fixed;
  top:0;
  left:0;
  right:0;
  z-index:10;
  padding: 43px 0 8px;
  font-size: 16px;
}
#header .accessibility:focus {
  top: 0;
  left: 0;
  position: absolute;
}
.page-loaded #header {
  transition: all 0.3s ease;
}
.content-page #header {
	background:#1e345d;
}
#header.fixed2,
#header.fixed {
	background:#1e345d;
}
#header .hs_cos_wrapper_type_logo {
	float: left;
  position: relative;
  z-index:2;
}
.white-header #header .hs_cos_wrapper_type_logo {
  background: url(https://cdn2.hubspot.net/hubfs/1769719/images_oct_2018/Globality%20Logo_blue.svg) no-repeat 50% 50%;
  background-size:100% auto;
}
.white-header #header .hs_cos_wrapper_type_logo img {
  opacity: 0;
  transition: opacity 0.3s ease;
}
.white-header #header.fixed2 .hs_cos_wrapper_type_logo img,
.white-header #header.fixed .hs_cos_wrapper_type_logo img {
  opacity: 1;
}
#header .hs_cos_wrapper_type_logo img {
	width: 130px !important;
  height: 28px;
  display: block;
}
#header a {
	color: #fff;
}
#header .right-menu {
	float: right;
  display: flex;
  margin: 3px 0 0;
  padding:0;
}
#header .hs-menu-wrapper a {
  font: 16px/1.375 'Open Sans', sans-serif;
}
.header-container-wrapper li a:after {
  display: none !important;
}
#header .hs-menu-wrapper > ul {
	/* padding: 4px 64px 0 0; */
  padding: 4px 104px 0 0;
  margin: 0;
  list-style: none;
  border:none;
}
#header .hs-menu-wrapper > ul:after {
	content:'';
  clear:both;
  display:block;
}
#header .hs-menu-wrapper > ul >li{
	float: left;
  /* margin: 0 0 0 24px; */
  margin: 0 0 0 18px;
  position: relative;
  border:none;
  padding: 0 0 17px;
}
#header .hs-menu-wrapper > ul >li:last-child {
  padding: 0;
}
#header .hs-menu-wrapper > ul >li:first-child {
  margin: 0;
}
#header .hs-menu-wrapper > ul >li>a {
	display: block;
  padding: 0 0 2px;
  cursor: pointer;
  text-transform: none;
  font-weight: normal;
  border-bottom: 1px solid transparent;
  transition: all 0.3s ease;
}
#header .hs-menu-wrapper > ul >li.hs-item-has-children>a {
  position: relative;
  padding: 0 11px 2px 0;
}
#header .hs-menu-wrapper > ul >li.hs-item-has-children>a:before {
  content:'';
  position: absolute;
  right: 1px;
  top: 50%;
  width:6px;
  margin-top:-5px;
  height: 6px;
  border: 1px solid #fff;
  border-width: 0 2px 2px 0;
  transform: rotate(45deg);
  transition: all 0.3s;
}
.white-header #header:not(.fixed) .hs-menu-wrapper > ul >li.hs-item-has-children>a:before {
  border-color:#1e345d;
}
.white-header #header .hs-menu-wrapper > ul >li.hs-item-has-children:hover>a:before,
#header .hs-menu-wrapper > ul >li.hs-item-has-children:hover>a:before {
  border-color:#24b56f;
  transform: rotate(-135deg);
  margin-top:-3px;
}
.white-header #header:not(.fixed) .hs-menu-wrapper > ul >li.active-branch>a {
  border-color:#1e345d;
}
.white-header #header:not(.fixed) .hs-menu-wrapper > ul >li.active-branch:hover>a {
  border-color:#24b56f;
}
#header .hs-menu-wrapper > ul >li.active-branch>a {
  border-color: #fff;
}
#header .hs-menu-wrapper > ul >li.active-branch:hover>a {
  border-color:#24b56f;
}
#header .hs_cos_wrapper {
  display: block;
}
.white-header #header .hs-menu-wrapper > ul >li>a {
  color: #1e345d;
}
.white-header #header .hs-menu-wrapper > ul >li>a.active,
.white-header #header .hs-menu-wrapper > ul >li>a:hover {
  color: #24b56f;
}
.white-header #header.fixed2:not(.fixed) .hs-menu-wrapper > ul >li>a,
.white-header #header.fixed .hs-menu-wrapper > ul >li>a {
  color: #fff;
}
.white-header #header.fixed .hs-menu-wrapper > ul >li>a:active,
.white-header #header.fixed .hs-menu-wrapper > ul >li>a:hover,
.white-header #header.fixed .hs-menu-wrapper > ul >li:hover>a,
#header .hs-menu-wrapper > ul >li:hover>a,
#header .hs-menu-wrapper > ul >li>a:active,
#header .hs-menu-wrapper > ul >li>a:hover {
	text-decoration: none;
  color: #24b56f;
}
.content-page #header .hs-menu-wrapper > ul >li>a:active,
.content-page #header .hs-menu-wrapper > ul >li>a:hover {
	color: #24b56f;
}
#header .hs-menu-wrapper > ul >li ul {
  position: absolute;
  left: 0;
  top: 100%;
  width: 260px;
  background: #fff;
  list-style: none;
  padding: 25px 15px 10px 20px;
  margin:0;
  border: none;
  border-radius: 3px;
  box-shadow: 0 5px 8px rgba(0,0,0,0.16);
  opacity: 0;
  visibility: hidden;
  display: block;
  max-width: none;
  font-size: 16px;
  min-width: 0;
  transition: opacity 0.3s, visibility 0s 0.3s;
}
#header .hs-menu-wrapper > ul >li:hover ul {
  opacity: 1;
  visibility: visible;
  transition: opacity 0.3s, visibility 0s 0s;
}
#header .hs-menu-wrapper > ul >li ul li {
  padding: 0 0 15px;
  background: none;
  border: none;
}
#header .hs-menu-wrapper > ul >li ul  a {
  color:#000;
  padding: 0;
  display: block;
  text-transform: none;
  transition: color 0.3s;
}
#header .hs-menu-wrapper > ul >li ul  a:hover {
  text-decoration: none;
  color: #24b56f;
}
#header .hs-menu-wrapper > ul >li:last-child >a {
  display: block;
  border: 1px solid #fff;
  border-radius: 5px;
  padding:6px 19px;
  margin: -7px 0 0;
}
.white-header #header:not(.fixed) .hs-menu-wrapper > ul >li:last-child >a {
  border-color:#1e345d;
}
.white-header #header .hs-menu-wrapper > ul >li:last-child >a:hover,
#header .hs-menu-wrapper > ul >li:last-child >a:hover {
  border-color:#24b56f;
}
#header .search-btn {
	cursor: pointer;
  margin: 7px 27px 0 18px;
  display: none;
}
#header .search-btn svg {
	width: 20px;
  fill: #fff;
  height: 20px;
}
#header .hs-cta-wrapper {
  display: none;
}
#header .cta_button {
	display: inline-block;
  color: #24b56f;
  vertical-align: top;
  border: 1px solid #24b56f;
  border-radius: 4px;
  font-weight: 600;
  font-size:14px;
  padding: 4px 16px 3px;
  transition: all 0.3s ease;
}
#header .cta_button:active,
#header .cta_button:hover {
	text-decoration: none;
  border-color: #fff;
  color: #fff;
}
#header .menu-opener {
	float:right;
  position: relative;
  z-index:2;
  display: none;
  font-size: 0;
  line-height: 0;
}
#header .menu-opener span {
	width: 25px;
  height: 2px;
  background-color: #fff;
  margin: 5px 0;
  transition: 0.4s;
  display: block;
}
.white-header #header .menu-opener span {
  background-color: #1e345d;
}
.white-header.nav-active #header .menu-opener span,
.white-header #header.fixed2 .menu-opener span,
.white-header #header.fixed .menu-opener span {
  background-color: #fff;
}
.nav-active #header .menu-opener span:first-child {
	transform: rotate(-45deg) translate(-3px, 7px);
}
.nav-active #header .menu-opener span:last-child {
  transform: rotate(45deg) translate(-3px, -7px);
}
.nav-active #header .menu-opener span:first-child + span {
	opacity:0;
}
#header .hs-menu-flow-horizontal{
  display:block;
  position: static;
  text-align: left;
  background: none;
}
#translate-wrap {
  color: #fff;
  position: absolute;
  /* right:15px; */
  right: 55px;
  top:0;
  z-index: 3;
  padding: 0;
  margin: 0;
  list-style: none;
}
#translate-wrap>li {
  position: relative;
  padding: 7px 0 20px 0;
}
#translate-wrap svg {
  display: inline-block;
  vertical-align: top;
  width: 14px;
  height:14px;
  margin: 5px 0 -3px 0;
}
#translate-wrap svg path {
  transition: all 0.3s ease;
}
#trans-toggle[aria-expanded="true"] + #translations,
#translate-wrap>li:hover #translations,
#translate-wrap>li:focus #translations {
  opacity: 1;
  visibility: visible;
  transition: opacity .3s,visibility 0s 0s;
}
#trans-toggle {
  position: relative;
  cursor: pointer;
  padding: 0 12px 0 0;
  transition: all 0.3s ease;
  line-height: 1.375;
  display: block;
  text-decoration: none;
}
#translate-wrap:hover #trans-toggle {
  color: #24b56f;
}
#translate-wrap:hover #trans-toggle svg path {
  fill: #24b56f;
}
#translate-wrap:hover #trans-toggle:before {
  border-top: 5px solid #24b56f;
  transform: rotate(-180deg);
}
#trans-toggle:before {
  content:'';
  position: absolute;
  right: 0;
  top:50%;
  transition: all 0.3s ease;
  margin: -3px 0 0;
  border-left: 4px solid transparent;
  border-right: 4px solid transparent;
  border-top: 5px solid #fff;
}
#translations {
  position: absolute;
  top: 100%;
  margin: 0;
  right: 0;
  list-style: none;
  background: #fff;
  white-space: nowrap;
  padding: 25px 15px 10px 20px;
  border-radius: 3px;
  box-shadow: 0 5px 8px rgb(0 0 0 / 16%);
  opacity: 0;
  visibility: hidden;
  transition: opacity .3s,visibility 0s .3s;
}
#translations a {
  cursor: pointer;
  margin: 0 0 12px;
  transition: color 0.3s ease;
  color: #000;
  display: block;
  text-decoration: none;
}
#translations a:hover {
  color: #24b56f;
  text-decoration: none;
}
#header .container {
  position: relative;
}
.dark-blue-hover-nav #header:not(.fixed) .hs-menu-wrapper > ul >li:hover>a,
.dark-blue-hover-nav #header:not(.fixed) .hs-menu-wrapper > ul >li>a:hover {
  color: #1E345D;
}
.dark-blue-hover-nav #header:not(.fixed) .hs-menu-wrapper > ul >li:last-child >a:hover,
.dark-blue-hover-nav #header:not(.fixed) .hs-menu-wrapper > ul >li.hs-item-has-children:hover>a:before,
.dark-blue-hover-nav #header:not(.fixed) .hs-menu-wrapper > ul >li.active-branch:hover>a {
  border-color: #1E345D;
}
html[lang="it-it"] #translate-wrap,
html[lang="it-it"] #header .hs-menu-wrapper a {
  font-size: 15px
}
html[lang="it-it"] #translate-wrap svg {
  margin-top: 4px;
}
html[lang="de-de"] #translate-wrap,
html[lang="de-de"] #header .hs-menu-wrapper a,
html[lang="pt-br"] #translate-wrap,
html[lang="pt-br"] #header .hs-menu-wrapper a {
  font-size: 14px;
}
html[lang="de-de"] #translate-wrap svg,
html[lang="pt-br"] #translate-wrap svg {
  margin-top: 3px;
}
html[lang="ja-jp"] #translate-wrap,
html[lang="ja-jp"] #header .hs-menu-wrapper a,
html[lang="fr-fr"] #translate-wrap,
html[lang="fr-fr"] #header .hs-menu-wrapper a,
html[lang="es-es"] #translate-wrap,
html[lang="es-es"] #header .hs-menu-wrapper a,
html[lang="es"] #translate-wrap,
html[lang="es"] #header .hs-menu-wrapper a {
  font-size: 13px;
}
html[lang="ja-jp"] #translate-wrap svg,
html[lang="fr-fr"] #translate-wrap svg,
html[lang="es-es"] #translate-wrap svg,
html[lang="es"] #translate-wrap svg {
  margin-top: 2px;
}
@media only screen and (max-width: 1139px) {
  #header .hs-menu-wrapper>ul>li {
    margin: 0 0 0 7px;
  }
  #header .hs-menu-wrapper > ul {
    padding: 4px 98px 0 0;
  }
  #header .hs-menu-wrapper a,
  #header {
    font-size: 15px;
  }
  html[lang="ja-jp"] #translate-wrap,
  html[lang="ja-jp"] #header .hs-menu-wrapper a,
  html[lang="fr-fr"] #translate-wrap,
  html[lang="fr-fr"] #header .hs-menu-wrapper a,
   html[lang="es-es"] #translate-wrap,
  html[lang="es-es"] #header .hs-menu-wrapper a,
  html[lang="es"] #translate-wrap,
  html[lang="es"] #header .hs-menu-wrapper a {
    font-size: 12px;
  }
  html[lang="ja-jp"] #translate-wrap svg,
  html[lang="fr-fr"] #translate-wrap svg,
  html[lang="es"] #translate-wrap svg {
    margin-top: 1px;
  }
  html[lang="de-de"] #translate-wrap,
  html[lang="de-de"] #header .hs-menu-wrapper a,
  html[lang="pt-br"] #translate-wrap,
  html[lang="pt-br"] #header .hs-menu-wrapper a {
    font-size: 13px;
  }
  html[lang="de-de"] #translate-wrap svg,
  html[lang="pt-br"] #translate-wrap svg {
    margin-top: 2px;
  }
  html[lang="it-it"] #translate-wrap,
  html[lang="it-it"] #header .hs-menu-wrapper a {
    font-size: 14px
  }
  html[lang="it-it"] #translate-wrap svg {
    margin-top: 3px;
  }
}
@media only screen and (max-width: 1023px) {
  #header .hs-menu-wrapper > ul >li ul  a {
    display: inline;
  }
  html[lang="ja-jp"] #translate-wrap,
  html[lang="ja-jp"] #header .hs-menu-wrapper a,
  html[lang="it-it"] #translate-wrap,
  html[lang="it-it"] #header .hs-menu-wrapper a,
  html[lang="de-de"] #translate-wrap,
  html[lang="de-de"] #header .hs-menu-wrapper a,
  html[lang="fr-fr"] #translate-wrap,
  html[lang="fr-fr"] #header .hs-menu-wrapper a,
  html[lang="pt-br"] #translate-wrap,
  html[lang="pt-br"] #header .hs-menu-wrapper a,
    html[lang="es-es"] #translate-wrap,
  html[lang="es-es"] #header .hs-menu-wrapper a,
  html[lang="es"] #translate-wrap,
  html[lang="es"] #header .hs-menu-wrapper a {
    font-size: 16px;
  }
  html[lang="ja-jp"] #translate-wrap svg,
  html[lang="it-it"] #translate-wrap svg,
  html[lang="de-de"] #translate-wrap svg,
  html[lang="fr-fr"] #translate-wrap svg,
  html[lang="pt-br"] #translate-wrap svg,
  html[lang="es"] #translate-wrap svg {
    margin-top: 5px;
  }
  #header .hs-menu-wrapper a,
  #header {
    font-size: 16px;
  }
  #translate-wrap {
    right: 100px;
  }
  #translate-wrap > li {
    padding: 2px 0 20px;
  }
  #translate-wrap svg {
    margin-top: 4px;
  }
  #header .hs-menu-wrapper>ul>li>a {
    display: inline-block;
    vertical-align: top;
  }
  .white-header.nav-active #header .hs_cos_wrapper_type_logo img {
    opacity: 1;
  }
  .white-header #header .hs-menu-wrapper > ul >li:not(:hover)>a {
    color: #fff;
  }
  .dark-blue-hover-nav #header:not(.fixed) .hs-menu-wrapper > ul >li:hover>a,
  .dark-blue-hover-nav #header:not(.fixed) .hs-menu-wrapper > ul >li>a:hover,
  #header .hs-menu-wrapper > ul >li>a:active,
  #header .hs-menu-wrapper > ul >li>a:hover {
    color: #24b56f;
  }
  .dark-blue-hover-nav #header:not(.fixed) .hs-menu-wrapper > ul >li:last-child >a:hover,
  .dark-blue-hover-nav #header:not(.fixed) .hs-menu-wrapper > ul >li.hs-item-has-children:hover>a:before,
  .dark-blue-hover-nav #header:not(.fixed) .hs-menu-wrapper > ul >li.active-branch:hover>a {
    border-color: #24b56f;
  }
  #header .menu-opener {
  	display: block;
  }
  #header .right-menu {
  	position: absolute;
    top: -15px;
    left:0;
    right:0;
    background: #1e345d;
    display:block;
    padding:57px 0 15px;
    overflow:hidden;
    margin: 0;
    transition: transform 0.5s ease;
    transform: translateY(-100%);
    
  }
  #header .hs-menu-flow-horizontal {
    max-height: calc(100vh - 72px);
    overflow-y:auto;
  }
  .nav-active #header .right-menu {
  	transform: none;
  }
  #header.fixed2, 
  #header.fixed,
  #header {
    padding: 15px 0;
  }
  #header .hs-menu-wrapper>ul {
  	margin:0;
    padding: 0;
  }
  #header .hs-menu-wrapper>ul>li {
  	float: none;
    margin: 0;
    padding: 7px 15px;
  }
  #header .hs-menu-wrapper>ul>li>a {
  	padding:0;
    width: auto;
  }
  #header .hs-menu-wrapper>ul>li:last-child:after {
  	display: none;
  }
  #header .hs-menu-wrapper>ul>li ul {
    display: block;
    width: 100%;
    position: static;
    background: none;
    box-shadow: none;
    padding: 0 0 0 20px;
    font-size: 14px;
    margin: 0 0 -4px;
    opacity:1;
    visibility: visible;
    border:none;
  }
  #header .hs-menu-wrapper>ul>li.hs-item-has-children>a:before {
    display: none;
  }
  #header .hs-menu-wrapper>ul>li ul li {
    padding: 5px 0 0;
  }
  #header .hs-menu-wrapper>ul>li:last-child {
    padding: 10px 15px 7px;
  }
  #header .hs-menu-wrapper>ul>li ul a {
    color: #fff;
  }
  #header .hs-menu-wrapper>ul>li:last-child>a {
    margin: 0;
    text-align: center;
  }  
  .white-header #header:not(.fixed) .hs-menu-wrapper > ul >li:last-child >a:not(:hover) {
    border-color: #fff;
  }
  .white-header #header:not(.fixed) .hs-menu-wrapper > ul >li.active-branch:not(:hover)>a {
    border-color: #fff;
  }
}

/* search */
.search-opener-box {
  width: 30px;
  border-left: 1px solid #fff;
  height: 22px;
  position: absolute;
  right: 15px;
  z-index: 3;
  top: 6px;
}
.search-opener-box .search-opener {
  text-decoration: none;
  width: 100%;
  height: 100%;
  display: flex;
  align-items: center;
  justify-content: flex-end;
  cursor: pointer;
  font-size: 0;
  line-height: 0;
}
.search-opener-box svg path {
  transition: all 0.3s;
}
.search-opener-box .search-opener:hover svg path {
  fill: #24b56f;
  stroke: #24b56f;
}
@media only screen and (max-width: 1023px) {
  .search-opener-box {
    right: 60px;
    top: 2px;
  }
}